<?php
	if (defined("_DB_SCHEMA_calendar")) {
		define("_DB_SCHEMA", _DB_SCHEMA_calendar);
	} else {
		define("_DB_SCHEMA", "_db_calendar");
	}
	if (defined("IMAGES_FOLDER_calendar")) {
		define("IMAGES_FOLDER", IMAGES_FOLDER_calendar);
	} else {
		define("IMAGES_FOLDER", "images");
	}
	if (!defined("_MYHOME_CALENDAR_PATH")) {
		define("_MYHOME_CALENDAR_PATH", "../../_myhome/calendar");
	}
?>
